@media screen and (min-width: 1200px) {
  .our-partners .container .f-20-regular, .our-clients .container .f-20-regular {
    max-width: 70%; }

  .intro .row-intro .col-img {
    text-align: right;
    padding-right: 0; }

  #about-page .our-story .container {
    padding: 0;
    max-width: 100%; } }
@media screen and (min-width: 992px) {
  .main-header-menu .wrapper-nav-menu .container-menu {
    position: relative; }
    .main-header-menu .wrapper-nav-menu .container-menu .company-branch {
      position: absolute;
      right: 0;
      bottom: 0; } }
@media screen and (max-width: 1199px) {
  footer .menu-menu-container {
    width: 100%;
    margin-top: 30px; }
    footer .menu-menu-container li:first-child {
      display: none; }

  h3 {
    font-size: 45px; }

  h2 {
    font-size: 60px; }

  .img-line {
    display: none; }

  .intro .row-intro {
    padding-left: calc(((100% - 960px) / 2) + 15px); }
    .intro .row-intro .col-intro p {
      font-size: 20px; }

  .our-work .f-32-medium {
    margin-bottom: 20px; }

  #single-project .our-work .row-our-work {
    padding-left: calc(((100% - 960px) / 2) + 15px); }

  .post-item .post-content {
    padding: 10px 15px; }

  .our-services .f-20-regular, .our-services .f-32-medium {
    max-width: 100%; }

  .why-choose-us .col-md-8 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%; }
  .why-choose-us .col-md-4 {
    display: none; }

  .wpcf7-form .row {
    margin-right: -15px;
    margin-left: -15px; }
    .wpcf7-form .row .col-md-6, .wpcf7-form .row .col-12 {
      padding-right: 15px;
      padding-left: 15px; }

  #blog-page .blog-posts .post-thumb img {
    height: 300px; }

  #about-page .our-story--image {
    padding: 0;
    max-width: 100%; }
    #about-page .our-story--image img {
      height: 500px;
      width: 100%; } }
@media screen and (max-width: 991px) {
  #ourTeamPage .manager-team img {
    height: 250px; }
  #ourTeamPage .member-team img {
    height: 200px; }

  .row-service-img .img-service {
    margin-bottom: 30px; }
    .row-service-img .img-service-2 {
      -webkit-transform: translateY(calc(50% + 15px));
              transform: translateY(calc(50% + 15px)); }

  .apply-form--content {
    padding: 0; }

  #single-jobs .img-fluid {
    height: 343px;
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%; }
  #single-jobs .img-service:nth-child(2),
  #single-jobs .img-service:nth-child(3) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    #single-jobs .img-service:nth-child(2) img,
    #single-jobs .img-service:nth-child(3) img {
      height: 275px; }
  #single-jobs .img-service:nth-child(1),
  #single-jobs .img-service:nth-child(4) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    #single-jobs .img-service:nth-child(1) img,
    #single-jobs .img-service:nth-child(4) img {
      height: 343px; }

  .projects-post .work-post .sub-des {
    overflow-x: auto;
    min-height: 33px;
    margin-bottom: 0; }

  #single-project h1 {
    font-size: 40px;
    letter-spacing: 0.38px; }
  #single-project .about .project-info .services {
    padding-left: 15px; }

  .projects-post .work-post .img-fluid {
    min-height: inherit;
    height: 300px; }

  h2 {
    font-size: 40px;
    letter-spacing: 0.38px; }

  h3 {
    font-size: 30px;
    letter-spacing: 0.29px; }

  .f-32-medium {
    font-size: 20px;
    line-height: 36px; }

  main > section:first-child {
    padding-top: 150px; }

  .main-header-menu {
    padding: 30px 20px;
    max-width: 100vw; }
    .main-header-menu .logo img, .main-header-menu .logo2 img {
      width: 75%; }
    .main-header-menu .header-menu li a {
      font-size: 40px;
      letter-spacing: 0.38px;
      line-height: 68px; }
    .main-header-menu .wrapper-nav-menu {
      height: calc(100vh - 100px);
      overflow-y: auto; }
      .main-header-menu .wrapper-nav-menu .container-menu {
        display: inherit; }
      .main-header-menu .wrapper-nav-menu .company-branch {
        padding-top: 50px;
        padding-bottom: 20px;
        max-width: 100%; }
        .main-header-menu .wrapper-nav-menu .company-branch .branch {
          display: none; }
        .main-header-menu .wrapper-nav-menu .company-branch .menu-social-menu-container {
          padding-bottom: 20px; }

  #toggle {
    right: 20px; }
    #toggle .status {
      display: none !important; }

  .intro {
    padding-bottom: 40px; }
    .intro h1 {
      font-size: 37px; }
      .intro h1 span {
        font-size: 60px; }

  .about {
    padding: 50px 0; }
    .about .col-text {
      margin-bottom: 60px; }
    .about .col-img img {
      float: initial !important;
      margin: 0 auto;
      display: block; }

  .our-services {
    padding: 40px 0; }
    .our-services .f-32-medium {
      margin-bottom: 40px; }
    .our-services .f-20-regular {
      margin-bottom: 40px; }
    .our-services .product {
      line-height: 42px !important;
      margin-bottom: 50px;
      padding-right: 15px;
      font-family: "Graphik-Regular"; }

  .intro .row-intro {
    padding-left: calc(((100% - 720px) / 2) + 15px); }
  .intro .col-intro {
    margin-bottom: 30px; }

  #single-project .our-work .row-our-work {
    padding-left: calc(((100% - 720px) / 2) + 15px);
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    #single-project .our-work .row-our-work .col-img img {
      max-height: 300px; }

  .we-work-with .group-partners .img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    max-width: 25%; }

  #about-page .our-story--image img {
    height: 400px; }
  #about-page .progress-section .row-progress {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 40px 0; }
    #about-page .progress-section .row-progress:nth-child(odd) {
      -webkit-box-orient: inherit;
      -webkit-box-direction: inherit;
          -ms-flex-direction: inherit;
              flex-direction: inherit; }
    #about-page .progress-section .row-progress:nth-child(even) .col-img {
      text-align: inherit; }
    #about-page .progress-section .row-progress .col-text {
      max-width: 100%; }
      #about-page .progress-section .row-progress .col-text p:not(:nth-child(2)) {
        line-height: 27px; }

  .our-services .group-services .group-products {
    margin-bottom: 30px; }
    .our-services .group-services .group-products li a {
      font-size: 15px;
      line-height: normal; }

  #partners-page .our-partners .row .col-md-3 {
    margin-bottom: 20px; }
  #partners-page .our-partners .row .col-md-9 .partner-info > div {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%; }
    #partners-page .our-partners .row .col-md-9 .partner-info > div p:first-child {
      margin-bottom: 5px; }

  .post-item .post-content .post-title {
    margin-top: 15px; }
    .post-item .post-content .post-title a {
      font-size: 30px;
      line-height: 35px; }
  .post-item .post-content .post-excerpt {
    line-height: 30px; }

  #single-jobs .content .container {
    padding: 50px 15px; }

  #single-jobs .other-jobs .post-item .post-content {
    padding: 0; }
  #single-jobs .other-jobs h4 {
    margin-bottom: 30px; }

  #homePage .our-services {
    padding: 40px 0; } }
@media screen and (max-width: 782px) {
  body.admin-bar #toggle {
    top: 92px; } }
@media screen and (max-width: 767px) {
  #ourTeamPage .manager-team img {
    height: 300px; }
  #ourTeamPage .member-team img {
    height: 250px; }

  #page-404 .intro .row-intro {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }

  footer .menu-menu-container .footer-menu {
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left; }
  footer .menu-menu-container li:first-child {
    display: none; }
  footer .menu-menu-container li {
    margin-right: 20px; }

  #single-post .main-content-post:before {
    height: 521px; }
  #single-post .main-content-post .post-thumbnail img {
    height: 350px; }

  #single-project .our-work .row-our-work .col-img {
    position: relative;
    left: 0;
    width: initial; }

  .group-clients .clients-item {
    margin-bottom: 40px; }

  .single-projects .f-26-regular {
    max-height: 100px; }

  .projects-post .work-post .img-fluid {
    height: 500px;
    width: 100%; }
  .projects-post .work-post .clients {
    margin-top: 10px;
    margin-bottom: 35px; }

  .row-service-img .img-service {
    max-height: 300px; }
    .row-service-img .img-service img {
      height: 300px; }

  .partners-group {
    display: none; }

  .f-26-regular {
    font-size: 18px;
    line-height: 32px; }

  .f-20-regular {
    font-size: 18px !important;
    line-height: 32px !important; }

  #homePage .intro {
    padding-bottom: 42px; }

  .our-work .f-32-medium {
    margin-bottom: 42px; }

  #about h2 {
    font-size: 40px; }
  #about .f-32-medium {
    margin-bottom: 50px; }

  #homePage .projects-post {
    margin-bottom: 45px; }
    #homePage .projects-post .cat-bar button {
      margin-right: 30px;
      margin-bottom: 27px; }
      #homePage .projects-post .cat-bar button:last-child {
        margin-right: 0; }

  footer .main-menu-footer {
    padding: 40px 0 0;
    border-bottom: 1px solid rgba(21, 20, 26, 0.2); }
    footer .main-menu-footer .logo {
      margin-bottom: 15px; }
  footer .company-branch {
    margin-bottom: 15px;
    padding-top: 20px; }
    footer .company-branch .branch .f-15-medium {
      margin-bottom: 10px;
      font-size: 18px; }
  footer .social-menu-footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    border-top: 0;
    padding-top: 0; }
    footer .social-menu-footer .f-13-regular {
      margin-top: 20px; }
    footer .social-menu-footer .menu-social-menu-container {
      padding-bottom: 20px;
      border-bottom: 1px solid rgba(21, 20, 26, 0.2); }
      footer .social-menu-footer .menu-social-menu-container .social-menu {
        margin-top: 0;
        padding: 0 10px; }

  .main-header-menu .wrapper-nav-menu {
    padding: 20px 15px 0; }
  .main-header-menu .menu-social-menu-container {
    padding-left: 10px; }

  .intro .row-intro {
    padding-left: calc(((100% - 540px) / 2) + 15px); }
    .intro .row-intro .col-intro p {
      font-size: 18px;
      line-height: 32px; }
  .intro .layer-video .button-play img {
    width: 70%;
    display: block;
    margin: 0 auto; }

  .f-20-regular {
    font-size: 18px;
    line-height: 34px; }

  .why-choose-us {
    padding-bottom: 10px; }
    .why-choose-us .row-benefits .benefit {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 100%;
              flex: 0 0 100%;
      max-width: 100%; }
    .why-choose-us .col-md-4 {
      display: block; }

  .we-work-with .group-partners .img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%;
    -o-object-fit: contain;
       object-fit: contain; }

  .contact-form {
    background-repeat: no-repeat;
    background-position: 60%; }

  #single-project .about .project-info {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px; }
    #single-project .about .project-info > div {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 50%;
              flex: 0 0 50%;
      max-width: 50%;
      margin-bottom: 20px;
      padding-left: 15px;
      padding-right: 15px; }
      #single-project .about .project-info > div .f-20-regular {
        margin-bottom: 0; }
  #single-project .our-work {
    padding-bottom: 25px; }
    #single-project .our-work .row-our-work {
      padding-left: calc(((100% - 540px) / 2) + 15px); }
      #single-project .our-work .row-our-work > div:first-child {
        margin-bottom: 30px; }

  #partners-page .our-partners .row {
    margin-top: 30px; }
    #partners-page .our-partners .row .col-md-3 {
      text-align: left; }
    #partners-page .our-partners .row .col-md-9 > p {
      margin-bottom: 30px; }
    #partners-page .our-partners .row .col-md-9 .partner-info > div {
      -webkit-box-flex: 0;
          -ms-flex: 0 0 100%;
              flex: 0 0 100%;
      max-width: 100%; }
      #partners-page .our-partners .row .col-md-9 .partner-info > div p:first-child {
        margin-bottom: 0; }
      #partners-page .our-partners .row .col-md-9 .partner-info > div p:last-child {
        margin-bottom: 30px; }

  #single-jobs .content h3 {
    font-size: 30px; }
  #single-jobs .content h4 {
    font-size: 25px; }
  #single-jobs .content p {
    font-size: 18px; }
  #single-jobs .other-jobs .post-item {
    margin-bottom: 30px; }
    #single-jobs .other-jobs .post-item .post-content {
      margin-top: 10px; }
      #single-jobs .other-jobs .post-item .post-content .post-title {
        margin-top: 0; }

  .main-content-post .post-title {
    font-size: 30px;
    line-height: 35px; }
  .main-content-post .body-content p, .main-content-post .body-content li {
    font-size: 18px;
    line-height: 30px; }
  .main-content-post .suggest {
    font-size: 30px; }

  .suggested-articles {
    padding-top: 20px; }
    .suggested-articles .post-item .post-content {
      padding: 10px 0 0; }

  .blog-posts .post-item .post-content {
    padding-top: 10px; }

  #blog-page .blog-posts .post-thumb img {
    height: 400px; }

  #ourTeamPage .one-manager .f-26-sbold, #ourTeamPage .one-member .f-26-sbold {
    font-size: 20px;
    margin-top: 10px; }
  #ourTeamPage .member-team .f-26-regular, #ourTeamPage .manager-team .f-26-regular {
    width: 100%; }

  #contact-page .row-branch {
    margin-bottom: 0; }

  #about-page .our-story--image img {
    height: 300px; } }
@media screen and (max-width: 575px) {
  .row-service-img .img-service {
    margin-bottom: 30px; }
    .row-service-img .img-service-2 {
      -webkit-transform: translateY(0);
              transform: translateY(0); }

  .social-menu li {
    margin-right: 20px; }

  #partners-page .our-partners .row {
    margin-top: 0; }
    #partners-page .our-partners .row .col-md-9 .info {
      margin-bottom: 25px; }
    #partners-page .our-partners .row .col-md-9 .partner-info > div p:last-child {
      margin-bottom: 0; }

  .post-item .post-content .post-title a,
  .projects-post .work-post .clients .w-post-title {
    font-size: 26px; }

  #single-jobs .img-service .img-fluid {
    height: 500px !important; }
  #single-jobs .img-service {
    margin-bottom: 20px; }

  #single-project .our-work .row-our-work .col-img {
    margin-right: -15px; }

  .intro .row-intro .col-intro p {
    -webkit-line-clamp: 7; }

  .group-clients .clients-item {
    margin-bottom: 20px; }

  .main-header-menu {
    padding: 15px;
    min-height: 64px; }
    .main-header-menu .wrapper-nav-menu {
      top: 64px;
      height: calc(100vh - 64px); }

  body:not(.admin-bar) #toggle {
    top: 25px; }

  .row-service-img div.row {
    left: 0;
    margin: 0;
    width: 100%; }
    .row-service-img div.row:not(:first-child) {
      left: 0;
      margin: 0;
      width: 100%; }
  .row-service-img .img-service {
    max-height: 500px; }
    .row-service-img .img-service img {
      height: 500px; }

  footer .main-menu-footer {
    display: inherit; }
    footer .main-menu-footer .footer-menu {
      display: inherit;
      margin: 0; }
      footer .main-menu-footer .footer-menu li {
        padding: 0;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        margin-bottom: 18px; }

  .intro .row-intro .col-img {
    padding-right: 0; }
    .intro .row-intro .col-img img {
      width: 100%; }

  #about-page .our-story, #about-page .our-services {
    padding-bottom: 0; }
  #about-page .progress-section .f-20-regular {
    margin-bottom: 0; }

  .our-services .row-img {
    display: inherit; }
    .our-services .row-img > div {
      padding: 0 0 12px !important; }
      .our-services .row-img > div img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
           object-fit: cover; }

  .our-clients .group-clients a {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    max-width: 50%; }
    .our-clients .group-clients a img {
      margin: 0 auto;
      display: block; }

  .cat-bar {
    padding: 10px !important; }
    .cat-bar .cat-button {
      margin-right: 20px !important;
      margin-bottom: 10px !important; } }
@media screen and (max-width: 500px) {
  .projects-post .work-post .img-fluid {
    height: 400px;
    width: 100%; }

  #ourTeamPage .manager-team img {
    height: 250px; }
  #ourTeamPage .member-team img {
    height: 200px; } }
@media screen and (max-width: 400px) {
  #about-page .our-story--image img {
    height: 200px; }

  #ourTeamPage .manager-team img {
    height: 200px; }
  #ourTeamPage .member-team img {
    height: 200px; }

  #single-post .main-content-post .post-thumbnail img {
    height: 208px; }

  #single-jobs .img-service .img-fluid {
    height: 300px !important; }

  .row-service-img .img-service {
    max-height: 400px; }
    .row-service-img .img-service img {
      height: 400px; }

  .projects-post .work-post .img-fluid {
    height: 300px;
    width: 100%; } }
@media screen and (max-width: 350px) {
  .row-service-img .img-service {
    max-height: 300px; }
    .row-service-img .img-service img {
      height: 300px; }

  #blog-page .blog-posts .post-thumb img {
    height: 300px; } }
@media screen and (max-width: 320px) {
  .about img {
    width: 50%; } }
